package com.cim.idm.mwmsextend.timer;

import java.util.Date;

import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

@Component
public class ScheduleTasks {
	@Scheduled(cron = "0 21 11 * * ?")
	public void test() {
		System.out.println(new Date() + "Hello World!");
	}
}
